masqmail-0.2

diff config.status.lineno @ 1:af25f5c39d90

added diff from debian (masqmail-0.2.21-4)
author meillo@marmaro.de
date Fri, 26 Sep 2008 20:56:23 +0200
parents
children 8c55886cacd8
line diff
     1.1 --- /dev/null	Thu Jan 01 00:00:00 1970 +0000
     1.2 +++ b/config.status.lineno	Fri Sep 26 20:56:23 2008 +0200
     1.3 @@ -0,0 +1,1093 @@
     1.4 +#! /bin/sh
     1.5 +# Generated by configure.
     1.6 +# Run this file to recreate the current configuration.
     1.7 +# Compiler output produced by configure, useful for debugging
     1.8 +# configure, is in config.log if it exists.
     1.9 +
    1.10 +debug=false
    1.11 +ac_cs_recheck=false
    1.12 +ac_cs_silent=false
    1.13 +SHELL=${CONFIG_SHELL-/bin/sh}
    1.14 +## --------------------- ##
    1.15 +## M4sh Initialization.  ##
    1.16 +## --------------------- ##
    1.17 +
    1.18 +# Be more Bourne compatible
    1.19 +DUALCASE=1; export DUALCASE # for MKS sh
    1.20 +if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
    1.21 +  emulate sh
    1.22 +  NULLCMD=:
    1.23 +  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
    1.24 +  # is contrary to our usage.  Disable this feature.
    1.25 +  alias -g '${1+"$@"}'='"$@"'
    1.26 +  setopt NO_GLOB_SUBST
    1.27 +else
    1.28 +  case `(set -o) 2>/dev/null` in
    1.29 +  *posix*) set -o posix ;;
    1.30 +esac
    1.31 +
    1.32 +fi
    1.33 +
    1.34 +
    1.35 +
    1.36 +
    1.37 +# PATH needs CR
    1.38 +# Avoid depending upon Character Ranges.
    1.39 +as_cr_letters='abcdefghijklmnopqrstuvwxyz'
    1.40 +as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
    1.41 +as_cr_Letters=$as_cr_letters$as_cr_LETTERS
    1.42 +as_cr_digits='0123456789'
    1.43 +as_cr_alnum=$as_cr_Letters$as_cr_digits
    1.44 +
    1.45 +# The user is always right.
    1.46 +if test "${PATH_SEPARATOR+set}" != set; then
    1.47 +  echo "#! /bin/sh" >conf$$.sh
    1.48 +  echo  "exit 0"   >>conf$$.sh
    1.49 +  chmod +x conf$$.sh
    1.50 +  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
    1.51 +    PATH_SEPARATOR=';'
    1.52 +  else
    1.53 +    PATH_SEPARATOR=:
    1.54 +  fi
    1.55 +  rm -f conf$$.sh
    1.56 +fi
    1.57 +
    1.58 +# Support unset when possible.
    1.59 +if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
    1.60 +  as_unset=unset
    1.61 +else
    1.62 +  as_unset=false
    1.63 +fi
    1.64 +
    1.65 +
    1.66 +# IFS
    1.67 +# We need space, tab and new line, in precisely that order.  Quoting is
    1.68 +# there to prevent editors from complaining about space-tab.
    1.69 +# (If _AS_PATH_WALK were called with IFS unset, it would disable word
    1.70 +# splitting by setting IFS to empty value.)
    1.71 +as_nl='
    1.72 +'
    1.73 +IFS=" ""	$as_nl"
    1.74 +
    1.75 +# Find who we are.  Look in the path if we contain no directory separator.
    1.76 +case $0 in
    1.77 +  *[\\/]* ) as_myself=$0 ;;
    1.78 +  *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
    1.79 +for as_dir in $PATH
    1.80 +do
    1.81 +  IFS=$as_save_IFS
    1.82 +  test -z "$as_dir" && as_dir=.
    1.83 +  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
    1.84 +done
    1.85 +IFS=$as_save_IFS
    1.86 +
    1.87 +     ;;
    1.88 +esac
    1.89 +# We did not find ourselves, most probably we were run as `sh COMMAND'
    1.90 +# in which case we are not to be found in the path.
    1.91 +if test "x$as_myself" = x; then
    1.92 +  as_myself=$0
    1.93 +fi
    1.94 +if test ! -f "$as_myself"; then
    1.95 +  echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
    1.96 +  { (exit 1); exit 1; }
    1.97 +fi
    1.98 +
    1.99 +# Work around bugs in pre-3.0 UWIN ksh.
   1.100 +for as_var in ENV MAIL MAILPATH
   1.101 +do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
   1.102 +done
   1.103 +PS1='$ '
   1.104 +PS2='> '
   1.105 +PS4='+ '
   1.106 +
   1.107 +# NLS nuisances.
   1.108 +for as_var in \
   1.109 +  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
   1.110 +  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
   1.111 +  LC_TELEPHONE LC_TIME
   1.112 +do
   1.113 +  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
   1.114 +    eval $as_var=C; export $as_var
   1.115 +  else
   1.116 +    ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
   1.117 +  fi
   1.118 +done
   1.119 +
   1.120 +# Required to use basename.
   1.121 +if expr a : '\(a\)' >/dev/null 2>&1 &&
   1.122 +   test "X`expr 00001 : '.*\(...\)'`" = X001; then
   1.123 +  as_expr=expr
   1.124 +else
   1.125 +  as_expr=false
   1.126 +fi
   1.127 +
   1.128 +if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
   1.129 +  as_basename=basename
   1.130 +else
   1.131 +  as_basename=false
   1.132 +fi
   1.133 +
   1.134 +
   1.135 +# Name of the executable.
   1.136 +as_me=`$as_basename -- "$0" ||
   1.137 +$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
   1.138 +	 X"$0" : 'X\(//\)$' \| \
   1.139 +	 X"$0" : 'X\(/\)' \| . 2>/dev/null ||
   1.140 +echo X/"$0" |
   1.141 +    sed '/^.*\/\([^/][^/]*\)\/*$/{
   1.142 +	    s//\1/
   1.143 +	    q
   1.144 +	  }
   1.145 +	  /^X\/\(\/\/\)$/{
   1.146 +	    s//\1/
   1.147 +	    q
   1.148 +	  }
   1.149 +	  /^X\/\(\/\).*/{
   1.150 +	    s//\1/
   1.151 +	    q
   1.152 +	  }
   1.153 +	  s/.*/./; q'`
   1.154 +
   1.155 +# CDPATH.
   1.156 +$as_unset CDPATH
   1.157 +
   1.158 +
   1.159 +
   1.160 +  as_lineno_1=157
   1.161 +  as_lineno_2=158
   1.162 +  test "x$as_lineno_1" != "x$as_lineno_2" &&
   1.163 +  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
   1.164 +
   1.165 +  # Create $as_me.lineno as a copy of $as_myself, but with 162
   1.166 +  # uniformly replaced by the line number.  The first 'sed' inserts a
   1.167 +  # line-number line after each line using 164; the second 'sed'
   1.168 +  # does the real work.  The second script uses 'N' to pair each
   1.169 +  # line-number line with the line containing 166, and appends
   1.170 +  # trailing '-' during substitution so that 167 is not a special
   1.171 +  # case at line end.
   1.172 +  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
   1.173 +  # scripts with optimization help from Paolo Bonzini.  Blame Lee
   1.174 +  # E. McMahon (1931-1989) for sed's syntax.  :-)
   1.175 +  sed -n '
   1.176 +    p
   1.177 +    /[$]LINENO/=
   1.178 +  ' <$as_myself |
   1.179 +    sed '
   1.180 +      s/[$]LINENO.*/&-/
   1.181 +      t lineno
   1.182 +      b
   1.183 +      :lineno
   1.184 +      N
   1.185 +      :loop
   1.186 +      s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
   1.187 +      t loop
   1.188 +      s/-\n.*//
   1.189 +    ' >$as_me.lineno &&
   1.190 +  chmod +x "$as_me.lineno" ||
   1.191 +    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
   1.192 +   { (exit 1); exit 1; }; }
   1.193 +
   1.194 +  # Don't try to exec as it changes $[0], causing all sort of problems
   1.195 +  # (the dirname of $[0] is not the place where we might find the
   1.196 +  # original and so on.  Autoconf is especially sensitive to this).
   1.197 +  . "./$as_me.lineno"
   1.198 +  # Exit status is that of the last command.
   1.199 +  exit
   1.200 +}
   1.201 +
   1.202 +
   1.203 +if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
   1.204 +  as_dirname=dirname
   1.205 +else
   1.206 +  as_dirname=false
   1.207 +fi
   1.208 +
   1.209 +ECHO_C= ECHO_N= ECHO_T=
   1.210 +case `echo -n x` in
   1.211 +-n*)
   1.212 +  case `echo 'x\c'` in
   1.213 +  *c*) ECHO_T='	';;	# ECHO_T is single tab character.
   1.214 +  *)   ECHO_C='\c';;
   1.215 +  esac;;
   1.216 +*)
   1.217 +  ECHO_N='-n';;
   1.218 +esac
   1.219 +
   1.220 +if expr a : '\(a\)' >/dev/null 2>&1 &&
   1.221 +   test "X`expr 00001 : '.*\(...\)'`" = X001; then
   1.222 +  as_expr=expr
   1.223 +else
   1.224 +  as_expr=false
   1.225 +fi
   1.226 +
   1.227 +rm -f conf$$ conf$$.exe conf$$.file
   1.228 +if test -d conf$$.dir; then
   1.229 +  rm -f conf$$.dir/conf$$.file
   1.230 +else
   1.231 +  rm -f conf$$.dir
   1.232 +  mkdir conf$$.dir
   1.233 +fi
   1.234 +echo >conf$$.file
   1.235 +if ln -s conf$$.file conf$$ 2>/dev/null; then
   1.236 +  as_ln_s='ln -s'
   1.237 +  # ... but there are two gotchas:
   1.238 +  # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
   1.239 +  # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
   1.240 +  # In both cases, we have to default to `cp -p'.
   1.241 +  ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
   1.242 +    as_ln_s='cp -p'
   1.243 +elif ln conf$$.file conf$$ 2>/dev/null; then
   1.244 +  as_ln_s=ln
   1.245 +else
   1.246 +  as_ln_s='cp -p'
   1.247 +fi
   1.248 +rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
   1.249 +rmdir conf$$.dir 2>/dev/null
   1.250 +
   1.251 +if mkdir -p . 2>/dev/null; then
   1.252 +  as_mkdir_p=:
   1.253 +else
   1.254 +  test -d ./-p && rmdir ./-p
   1.255 +  as_mkdir_p=false
   1.256 +fi
   1.257 +
   1.258 +if test -x / >/dev/null 2>&1; then
   1.259 +  as_test_x='test -x'
   1.260 +else
   1.261 +  if ls -dL / >/dev/null 2>&1; then
   1.262 +    as_ls_L_option=L
   1.263 +  else
   1.264 +    as_ls_L_option=
   1.265 +  fi
   1.266 +  as_test_x='
   1.267 +    eval sh -c '\''
   1.268 +      if test -d "$1"; then
   1.269 +        test -d "$1/.";
   1.270 +      else
   1.271 +	case $1 in
   1.272 +        -*)set "./$1";;
   1.273 +	esac;
   1.274 +	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
   1.275 +	???[sx]*):;;*)false;;esac;fi
   1.276 +    '\'' sh
   1.277 +  '
   1.278 +fi
   1.279 +as_executable_p=$as_test_x
   1.280 +
   1.281 +# Sed expression to map a string onto a valid CPP name.
   1.282 +as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
   1.283 +
   1.284 +# Sed expression to map a string onto a valid variable name.
   1.285 +as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
   1.286 +
   1.287 +
   1.288 +exec 6>&1
   1.289 +
   1.290 +# Save the log message, to keep $[0] and so on meaningful, and to
   1.291 +# report actual input values of CONFIG_FILES etc. instead of their
   1.292 +# values after options handling.
   1.293 +ac_log="
   1.294 +This file was extended by masqmail $as_me 0.2.21, which was
   1.295 +generated by GNU Autoconf 2.61.  Invocation command line was
   1.296 +
   1.297 +  CONFIG_FILES    = $CONFIG_FILES
   1.298 +  CONFIG_HEADERS  = $CONFIG_HEADERS
   1.299 +  CONFIG_LINKS    = $CONFIG_LINKS
   1.300 +  CONFIG_COMMANDS = $CONFIG_COMMANDS
   1.301 +  $ $0 $@
   1.302 +
   1.303 +on `(hostname || uname -n) 2>/dev/null | sed 1q`
   1.304 +"
   1.305 +
   1.306 +# Files that config.status was made for.
   1.307 +config_files=" Makefile debian/Makefile docs/Makefile docs/man/Makefile docs/xml/Makefile tests/Makefile src/Makefile src/base64/Makefile src/md5/Makefile src/libident/Makefile suse/masqmail.spec redhat/masqmail.spec"
   1.308 +config_headers=" config.h"
   1.309 +config_commands=" depfiles"
   1.310 +
   1.311 +ac_cs_usage="\
   1.312 +\`$as_me' instantiates files from templates according to the
   1.313 +current configuration.
   1.314 +
   1.315 +Usage: $0 [OPTIONS] [FILE]...
   1.316 +
   1.317 +  -h, --help       print this help, then exit
   1.318 +  -V, --version    print version number and configuration settings, then exit
   1.319 +  -q, --quiet      do not print progress messages
   1.320 +  -d, --debug      don't remove temporary files
   1.321 +      --recheck    update $as_me by reconfiguring in the same conditions
   1.322 +  --file=FILE[:TEMPLATE]
   1.323 +		   instantiate the configuration file FILE
   1.324 +  --header=FILE[:TEMPLATE]
   1.325 +		   instantiate the configuration header FILE
   1.326 +
   1.327 +Configuration files:
   1.328 +$config_files
   1.329 +
   1.330 +Configuration headers:
   1.331 +$config_headers
   1.332 +
   1.333 +Configuration commands:
   1.334 +$config_commands
   1.335 +
   1.336 +Report bugs to <bug-autoconf@gnu.org>."
   1.337 +
   1.338 +ac_cs_version="\
   1.339 +masqmail config.status 0.2.21
   1.340 +configured by ./configure, generated by GNU Autoconf 2.61,
   1.341 +  with options \"'--build' 'i486-linux-gnu' '--prefix=/usr' '--mandir=\${prefix}/share/man' '--with-logdir=/var/log/masqmail' '--with-spooldir=/var/spool/masqmail' '--with-user=mail' '--with-group=mail' '--with-confdir=/etc/masqmail' '--with-liblockfile' '--enable-auth' '--enable-ident' '--enable-maildir' 'build_alias=i486-linux-gnu'\"
   1.342 +
   1.343 +Copyright (C) 2006 Free Software Foundation, Inc.
   1.344 +This config.status script is free software; the Free Software Foundation
   1.345 +gives unlimited permission to copy, distribute and modify it."
   1.346 +
   1.347 +ac_pwd='/home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21'
   1.348 +srcdir='.'
   1.349 +INSTALL='/usr/bin/install -c'
   1.350 +# If no file are specified by the user, then we need to provide default
   1.351 +# value.  By we need to know if files were specified by the user.
   1.352 +ac_need_defaults=:
   1.353 +while test $# != 0
   1.354 +do
   1.355 +  case $1 in
   1.356 +  --*=*)
   1.357 +    ac_option=`expr "X$1" : 'X\([^=]*\)='`
   1.358 +    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
   1.359 +    ac_shift=:
   1.360 +    ;;
   1.361 +  *)
   1.362 +    ac_option=$1
   1.363 +    ac_optarg=$2
   1.364 +    ac_shift=shift
   1.365 +    ;;
   1.366 +  esac
   1.367 +
   1.368 +  case $ac_option in
   1.369 +  # Handling of the options.
   1.370 +  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
   1.371 +    ac_cs_recheck=: ;;
   1.372 +  --version | --versio | --versi | --vers | --ver | --ve | --v | -V )
   1.373 +    echo "$ac_cs_version"; exit ;;
   1.374 +  --debug | --debu | --deb | --de | --d | -d )
   1.375 +    debug=: ;;
   1.376 +  --file | --fil | --fi | --f )
   1.377 +    $ac_shift
   1.378 +    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
   1.379 +    ac_need_defaults=false;;
   1.380 +  --header | --heade | --head | --hea )
   1.381 +    $ac_shift
   1.382 +    CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
   1.383 +    ac_need_defaults=false;;
   1.384 +  --he | --h)
   1.385 +    # Conflict between --help and --header
   1.386 +    { echo "$as_me: error: ambiguous option: $1
   1.387 +Try \`$0 --help' for more information." >&2
   1.388 +   { (exit 1); exit 1; }; };;
   1.389 +  --help | --hel | -h )
   1.390 +    echo "$ac_cs_usage"; exit ;;
   1.391 +  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
   1.392 +  | -silent | --silent | --silen | --sile | --sil | --si | --s)
   1.393 +    ac_cs_silent=: ;;
   1.394 +
   1.395 +  # This is an error.
   1.396 +  -*) { echo "$as_me: error: unrecognized option: $1
   1.397 +Try \`$0 --help' for more information." >&2
   1.398 +   { (exit 1); exit 1; }; } ;;
   1.399 +
   1.400 +  *) ac_config_targets="$ac_config_targets $1"
   1.401 +     ac_need_defaults=false ;;
   1.402 +
   1.403 +  esac
   1.404 +  shift
   1.405 +done
   1.406 +
   1.407 +ac_configure_extra_args=
   1.408 +
   1.409 +if $ac_cs_silent; then
   1.410 +  exec 6>/dev/null
   1.411 +  ac_configure_extra_args="$ac_configure_extra_args --silent"
   1.412 +fi
   1.413 +
   1.414 +if $ac_cs_recheck; then
   1.415 +  echo "running CONFIG_SHELL=/bin/sh /bin/sh ./configure " '--build' 'i486-linux-gnu' '--prefix=/usr' '--mandir=${prefix}/share/man' '--with-logdir=/var/log/masqmail' '--with-spooldir=/var/spool/masqmail' '--with-user=mail' '--with-group=mail' '--with-confdir=/etc/masqmail' '--with-liblockfile' '--enable-auth' '--enable-ident' '--enable-maildir' 'build_alias=i486-linux-gnu' $ac_configure_extra_args " --no-create --no-recursion" >&6
   1.416 +  CONFIG_SHELL=/bin/sh
   1.417 +  export CONFIG_SHELL
   1.418 +  exec /bin/sh "./configure" '--build' 'i486-linux-gnu' '--prefix=/usr' '--mandir=${prefix}/share/man' '--with-logdir=/var/log/masqmail' '--with-spooldir=/var/spool/masqmail' '--with-user=mail' '--with-group=mail' '--with-confdir=/etc/masqmail' '--with-liblockfile' '--enable-auth' '--enable-ident' '--enable-maildir' 'build_alias=i486-linux-gnu' $ac_configure_extra_args --no-create --no-recursion
   1.419 +fi
   1.420 +
   1.421 +exec 5>>config.log
   1.422 +{
   1.423 +  echo
   1.424 +  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
   1.425 +## Running $as_me. ##
   1.426 +_ASBOX
   1.427 +  echo "$ac_log"
   1.428 +} >&5
   1.429 +
   1.430 +#
   1.431 +# INIT-COMMANDS
   1.432 +#
   1.433 +AMDEP_TRUE="" ac_aux_dir="."
   1.434 +
   1.435 +
   1.436 +# Handling of arguments.
   1.437 +for ac_config_target in $ac_config_targets
   1.438 +do
   1.439 +  case $ac_config_target in
   1.440 +    "config.h") CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
   1.441 +    "depfiles") CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
   1.442 +    "Makefile") CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   1.443 +    "debian/Makefile") CONFIG_FILES="$CONFIG_FILES debian/Makefile" ;;
   1.444 +    "docs/Makefile") CONFIG_FILES="$CONFIG_FILES docs/Makefile" ;;
   1.445 +    "docs/man/Makefile") CONFIG_FILES="$CONFIG_FILES docs/man/Makefile" ;;
   1.446 +    "docs/xml/Makefile") CONFIG_FILES="$CONFIG_FILES docs/xml/Makefile" ;;
   1.447 +    "tests/Makefile") CONFIG_FILES="$CONFIG_FILES tests/Makefile" ;;
   1.448 +    "src/Makefile") CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
   1.449 +    "src/base64/Makefile") CONFIG_FILES="$CONFIG_FILES src/base64/Makefile" ;;
   1.450 +    "src/md5/Makefile") CONFIG_FILES="$CONFIG_FILES src/md5/Makefile" ;;
   1.451 +    "src/libident/Makefile") CONFIG_FILES="$CONFIG_FILES src/libident/Makefile" ;;
   1.452 +    "suse/masqmail.spec") CONFIG_FILES="$CONFIG_FILES suse/masqmail.spec" ;;
   1.453 +    "redhat/masqmail.spec") CONFIG_FILES="$CONFIG_FILES redhat/masqmail.spec" ;;
   1.454 +
   1.455 +  *) { { echo "$as_me:452: error: invalid argument: $ac_config_target" >&5
   1.456 +echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
   1.457 +   { (exit 1); exit 1; }; };;
   1.458 +  esac
   1.459 +done
   1.460 +
   1.461 +
   1.462 +# If the user did not use the arguments to specify the items to instantiate,
   1.463 +# then the envvar interface is used.  Set only those that are not.
   1.464 +# We use the long form for the default assignment because of an extremely
   1.465 +# bizarre bug on SunOS 4.1.3.
   1.466 +if $ac_need_defaults; then
   1.467 +  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
   1.468 +  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
   1.469 +  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
   1.470 +fi
   1.471 +
   1.472 +# Have a temporary directory for convenience.  Make it in the build tree
   1.473 +# simply because there is no reason against having it here, and in addition,
   1.474 +# creating and moving files from /tmp can sometimes cause problems.
   1.475 +# Hook for its removal unless debugging.
   1.476 +# Note that there is a small window in which the directory will not be cleaned:
   1.477 +# after its creation but before its name has been assigned to `$tmp'.
   1.478 +$debug ||
   1.479 +{
   1.480 +  tmp=
   1.481 +  trap 'exit_status=$?
   1.482 +  { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
   1.483 +' 0
   1.484 +  trap '{ (exit 1); exit 1; }' 1 2 13 15
   1.485 +}
   1.486 +# Create a (secure) tmp directory for tmp files.
   1.487 +
   1.488 +{
   1.489 +  tmp=`(umask 077 && mktemp -d "./confXXXXXX") 2>/dev/null` &&
   1.490 +  test -n "$tmp" && test -d "$tmp"
   1.491 +}  ||
   1.492 +{
   1.493 +  tmp=./conf$$-$RANDOM
   1.494 +  (umask 077 && mkdir "$tmp")
   1.495 +} ||
   1.496 +{
   1.497 +   echo "$me: cannot create a temporary directory in ." >&2
   1.498 +   { (exit 1); exit 1; }
   1.499 +}
   1.500 +
   1.501 +#
   1.502 +# Set up the sed scripts for CONFIG_FILES section.
   1.503 +#
   1.504 +
   1.505 +# No need to generate the scripts if there are no CONFIG_FILES.
   1.506 +# This happens for instance when ./config.status config.h
   1.507 +if test -n "$CONFIG_FILES"; then
   1.508 +
   1.509 +cat >"$tmp/subs-1.sed" <<\CEOF
   1.510 +/@[a-zA-Z_][a-zA-Z_0-9]*@/!b end
   1.511 +s,@SHELL@,|#_!!_#|/bin/sh,g
   1.512 +s,@PATH_SEPARATOR@,|#_!!_#|:,g
   1.513 +s,@PACKAGE_NAME@,|#_!!_#|masqmail,g
   1.514 +s,@PACKAGE_TARNAME@,|#_!!_#|masqmail,g
   1.515 +s,@PACKAGE_VERSION@,|#_!!_#|0.2.21,g
   1.516 +s,@PACKAGE_STRING@,|#_!!_#|masqmail 0.2.21,g
   1.517 +s,@PACKAGE_BUGREPORT@,|#_!!_#|oku@|#_!!_#|debian.org,g
   1.518 +s,@exec_prefix@,|#_!!_#|${prefix},g
   1.519 +s,@prefix@,|#_!!_#|/usr,g
   1.520 +s,@program_transform_name@,|#_!!_#|s\,x\,x\,,g
   1.521 +s,@bindir@,|#_!!_#|${exec_prefix}/bin,g
   1.522 +s,@sbindir@,|#_!!_#|${exec_prefix}/sbin,g
   1.523 +s,@libexecdir@,|#_!!_#|${exec_prefix}/libexec,g
   1.524 +s,@datarootdir@,|#_!!_#|${prefix}/share,g
   1.525 +s,@datadir@,|#_!!_#|${datarootdir},g
   1.526 +s,@sysconfdir@,|#_!!_#|${prefix}/etc,g
   1.527 +s,@sharedstatedir@,|#_!!_#|${prefix}/com,g
   1.528 +s,@localstatedir@,|#_!!_#|${prefix}/var,g
   1.529 +s,@includedir@,|#_!!_#|${prefix}/include,g
   1.530 +s,@oldincludedir@,|#_!!_#|/usr/include,g
   1.531 +s,@docdir@,|#_!!_#|${datarootdir}/doc/${PACKAGE_TARNAME},g
   1.532 +s,@infodir@,|#_!!_#|${datarootdir}/info,g
   1.533 +s,@htmldir@,|#_!!_#|${docdir},g
   1.534 +s,@dvidir@,|#_!!_#|${docdir},g
   1.535 +s,@pdfdir@,|#_!!_#|${docdir},g
   1.536 +s,@psdir@,|#_!!_#|${docdir},g
   1.537 +s,@libdir@,|#_!!_#|${exec_prefix}/lib,g
   1.538 +s,@localedir@,|#_!!_#|${datarootdir}/locale,g
   1.539 +s,@mandir@,|#_!!_#|${prefix}/share/man,g
   1.540 +s,@DEFS@,|#_!!_#|-DHAVE_CONFIG_H,g
   1.541 +s,@ECHO_C@,|#_!!_#|,g
   1.542 +s,@ECHO_N@,|#_!!_#|-n,g
   1.543 +s,@ECHO_T@,|#_!!_#|,g
   1.544 +s,@LIBS@,|#_!!_#|,g
   1.545 +s,@build_alias@,|#_!!_#|i486-linux-gnu,g
   1.546 +s,@host_alias@,|#_!!_#|,g
   1.547 +s,@target_alias@,|#_!!_#|,g
   1.548 +s,@INSTALL_PROGRAM@,|#_!!_#|${INSTALL},g
   1.549 +s,@INSTALL_SCRIPT@,|#_!!_#|${INSTALL},g
   1.550 +s,@INSTALL_DATA@,|#_!!_#|${INSTALL} -m 644,g
   1.551 +s,@CYGPATH_W@,|#_!!_#|echo,g
   1.552 +s,@PACKAGE@,|#_!!_#|masqmail,g
   1.553 +s,@VERSION@,|#_!!_#|0.2.21,g
   1.554 +s,@ACLOCAL@,|#_!!_#|${SHELL} /home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/missing --run aclocal-1.7,g
   1.555 +s,@AUTOCONF@,|#_!!_#|${SHELL} /home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/missing --run autoconf,g
   1.556 +s,@AUTOMAKE@,|#_!!_#|${SHELL} /home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/missing --run automake-1.7,g
   1.557 +s,@AUTOHEADER@,|#_!!_#|${SHELL} /home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/missing --run autoheader,g
   1.558 +s,@MAKEINFO@,|#_!!_#|${SHELL} /home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/missing --run makeinfo,g
   1.559 +s,@AMTAR@,|#_!!_#|${SHELL} /home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/missing --run tar,g
   1.560 +s,@install_sh@,|#_!!_#|/home/pere/src/debiancvs/initscripts-ng-svn/trunk/src/insserv/masqmail-0.2.21/install-sh,g
   1.561 +s,@STRIP@,|#_!!_#|,g
   1.562 +s,@INSTALL_STRIP_PROGRAM@,|#_!!_#|${SHELL} $(install_sh) -c -s,g
   1.563 +s,@AWK@,|#_!!_#|gawk,g
   1.564 +s,@SET_MAKE@,|#_!!_#|,g
   1.565 +s,@am__leading_dot@,|#_!!_#|.,g
   1.566 +s,@CC@,|#_!!_#|gcc,g
   1.567 +s,@CFLAGS@,|#_!!_#|-g -O2,g
   1.568 +s,@LDFLAGS@,|#_!!_#|,g
   1.569 +s,@CPPFLAGS@,|#_!!_#|,g
   1.570 +s,@ac_ct_CC@,|#_!!_#|gcc,g
   1.571 +s,@EXEEXT@,|#_!!_#|,g
   1.572 +s,@OBJEXT@,|#_!!_#|o,g
   1.573 +s,@DEPDIR@,|#_!!_#|.deps,g
   1.574 +s,@am__include@,|#_!!_#|include,g
   1.575 +s,@am__quote@,|#_!!_#|,g
   1.576 +s,@AMDEP_TRUE@,|#_!!_#|,g
   1.577 +s,@AMDEP_FALSE@,|#_!!_#|#,g
   1.578 +s,@AMDEPBACKSLASH@,|#_!!_#|\\,g
   1.579 +s,@CCDEPMODE@,|#_!!_#|depmode=gcc3,g
   1.580 +s,@am__fastdepCC_TRUE@,|#_!!_#|,g
   1.581 +s,@am__fastdepCC_FALSE@,|#_!!_#|#,g
   1.582 +s,@CPP@,|#_!!_#|gcc -E,g
   1.583 +s,@GREP@,|#_!!_#|/bin/grep,g
   1.584 +s,@EGREP@,|#_!!_#|/bin/grep -E,g
   1.585 +s,@RANLIB@,|#_!!_#|ranlib,g
   1.586 +s,@PKG_CONFIG@,|#_!!_#|/usr/bin/pkg-config,g
   1.587 +s,@GLIB_CFLAGS@,|#_!!_#|-I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  ,g
   1.588 +s,@GLIB_LIBS@,|#_!!_#|-lglib-2.0  ,g
   1.589 +s,@RESOLV_LIBS@,|#_!!_#|-lresolv,g
   1.590 +s,@with_user@,|#_!!_#|mail,g
   1.591 +s,@with_group@,|#_!!_#|mail,g
   1.592 +s,@BASE64_LIBS@,|#_!!_#|base64/libbase64.a,g
   1.593 +s,@MD5_LIBS@,|#_!!_#|md5/libmd5c.a,g
   1.594 +s,@has_ident@,|#_!!_#|,g
   1.595 +s,@IDENT_LIBS@,|#_!!_#|-lident,g
   1.596 +s,@LOCKFILE_LIBS@,|#_!!_#|-llockfile,g
   1.597 +s,@USE_LIBLOCKFILE@,|#_!!_#|,g
   1.598 +s,@with_logdir@,|#_!!_#|/var/log/masqmail,g
   1.599 +s,@with_spooldir@,|#_!!_#|/var/spool/masqmail,g
   1.600 +s,@with_confdir@,|#_!!_#|/etc/masqmail,g
   1.601 +s,@LIBOBJS@,|#_!!_#|,g
   1.602 +s,@LTLIBOBJS@,|#_!!_#|,g
   1.603 +:end
   1.604 +s/|#_!!_#|//g
   1.605 +CEOF
   1.606 +fi # test -n "$CONFIG_FILES"
   1.607 +
   1.608 +
   1.609 +for ac_tag in  :F $CONFIG_FILES  :H $CONFIG_HEADERS    :C $CONFIG_COMMANDS
   1.610 +do
   1.611 +  case $ac_tag in
   1.612 +  :[FHLC]) ac_mode=$ac_tag; continue;;
   1.613 +  esac
   1.614 +  case $ac_mode$ac_tag in
   1.615 +  :[FHL]*:*);;
   1.616 +  :L* | :C*:*) { { echo "$as_me:613: error: Invalid tag $ac_tag." >&5
   1.617 +echo "$as_me: error: Invalid tag $ac_tag." >&2;}
   1.618 +   { (exit 1); exit 1; }; };;
   1.619 +  :[FH]-) ac_tag=-:-;;
   1.620 +  :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
   1.621 +  esac
   1.622 +  ac_save_IFS=$IFS
   1.623 +  IFS=:
   1.624 +  set x $ac_tag
   1.625 +  IFS=$ac_save_IFS
   1.626 +  shift
   1.627 +  ac_file=$1
   1.628 +  shift
   1.629 +
   1.630 +  case $ac_mode in
   1.631 +  :L) ac_source=$1;;
   1.632 +  :[FH])
   1.633 +    ac_file_inputs=
   1.634 +    for ac_f
   1.635 +    do
   1.636 +      case $ac_f in
   1.637 +      -) ac_f="$tmp/stdin";;
   1.638 +      *) # Look for the file first in the build tree, then in the source tree
   1.639 +	 # (if the path is not absolute).  The absolute path cannot be DOS-style,
   1.640 +	 # because $ac_f cannot contain `:'.
   1.641 +	 test -f "$ac_f" ||
   1.642 +	   case $ac_f in
   1.643 +	   [\\/$]*) false;;
   1.644 +	   *) test -f "$srcdir/$ac_f" && ac_f="$srcdir/$ac_f";;
   1.645 +	   esac ||
   1.646 +	   { { echo "$as_me:643: error: cannot find input file: $ac_f" >&5
   1.647 +echo "$as_me: error: cannot find input file: $ac_f" >&2;}
   1.648 +   { (exit 1); exit 1; }; };;
   1.649 +      esac
   1.650 +      ac_file_inputs="$ac_file_inputs $ac_f"
   1.651 +    done
   1.652 +
   1.653 +    # Let's still pretend it is `configure' which instantiates (i.e., don't
   1.654 +    # use $as_me), people would be surprised to read:
   1.655 +    #    /* config.h.  Generated by config.status.  */
   1.656 +    configure_input="Generated from "`IFS=:
   1.657 +	  echo $* | sed 's|^[^:]*/||;s|:[^:]*/|, |g'`" by configure."
   1.658 +    if test x"$ac_file" != x-; then
   1.659 +      configure_input="$ac_file.  $configure_input"
   1.660 +      { echo "$as_me:657: creating $ac_file" >&5
   1.661 +echo "$as_me: creating $ac_file" >&6;}
   1.662 +    fi
   1.663 +
   1.664 +    case $ac_tag in
   1.665 +    *:-:* | *:-) cat >"$tmp/stdin";;
   1.666 +    esac
   1.667 +    ;;
   1.668 +  esac
   1.669 +
   1.670 +  ac_dir=`$as_dirname -- "$ac_file" ||
   1.671 +$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
   1.672 +	 X"$ac_file" : 'X\(//\)[^/]' \| \
   1.673 +	 X"$ac_file" : 'X\(//\)$' \| \
   1.674 +	 X"$ac_file" : 'X\(/\)' \| . 2>/dev/null ||
   1.675 +echo X"$ac_file" |
   1.676 +    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
   1.677 +	    s//\1/
   1.678 +	    q
   1.679 +	  }
   1.680 +	  /^X\(\/\/\)[^/].*/{
   1.681 +	    s//\1/
   1.682 +	    q
   1.683 +	  }
   1.684 +	  /^X\(\/\/\)$/{
   1.685 +	    s//\1/
   1.686 +	    q
   1.687 +	  }
   1.688 +	  /^X\(\/\).*/{
   1.689 +	    s//\1/
   1.690 +	    q
   1.691 +	  }
   1.692 +	  s/.*/./; q'`
   1.693 +  { as_dir="$ac_dir"
   1.694 +  case $as_dir in #(
   1.695 +  -*) as_dir=./$as_dir;;
   1.696 +  esac
   1.697 +  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
   1.698 +    as_dirs=
   1.699 +    while :; do
   1.700 +      case $as_dir in #(
   1.701 +      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
   1.702 +      *) as_qdir=$as_dir;;
   1.703 +      esac
   1.704 +      as_dirs="'$as_qdir' $as_dirs"
   1.705 +      as_dir=`$as_dirname -- "$as_dir" ||
   1.706 +$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
   1.707 +	 X"$as_dir" : 'X\(//\)[^/]' \| \
   1.708 +	 X"$as_dir" : 'X\(//\)$' \| \
   1.709 +	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
   1.710 +echo X"$as_dir" |
   1.711 +    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
   1.712 +	    s//\1/
   1.713 +	    q
   1.714 +	  }
   1.715 +	  /^X\(\/\/\)[^/].*/{
   1.716 +	    s//\1/
   1.717 +	    q
   1.718 +	  }
   1.719 +	  /^X\(\/\/\)$/{
   1.720 +	    s//\1/
   1.721 +	    q
   1.722 +	  }
   1.723 +	  /^X\(\/\).*/{
   1.724 +	    s//\1/
   1.725 +	    q
   1.726 +	  }
   1.727 +	  s/.*/./; q'`
   1.728 +      test -d "$as_dir" && break
   1.729 +    done
   1.730 +    test -z "$as_dirs" || eval "mkdir $as_dirs"
   1.731 +  } || test -d "$as_dir" || { { echo "$as_me:728: error: cannot create directory $as_dir" >&5
   1.732 +echo "$as_me: error: cannot create directory $as_dir" >&2;}
   1.733 +   { (exit 1); exit 1; }; }; }
   1.734 +  ac_builddir=.
   1.735 +
   1.736 +case "$ac_dir" in
   1.737 +.) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
   1.738 +*)
   1.739 +  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
   1.740 +  # A ".." for each directory in $ac_dir_suffix.
   1.741 +  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
   1.742 +  case $ac_top_builddir_sub in
   1.743 +  "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
   1.744 +  *)  ac_top_build_prefix=$ac_top_builddir_sub/ ;;
   1.745 +  esac ;;
   1.746 +esac
   1.747 +ac_abs_top_builddir=$ac_pwd
   1.748 +ac_abs_builddir=$ac_pwd$ac_dir_suffix
   1.749 +# for backward compatibility:
   1.750 +ac_top_builddir=$ac_top_build_prefix
   1.751 +
   1.752 +case $srcdir in
   1.753 +  .)  # We are building in place.
   1.754 +    ac_srcdir=.
   1.755 +    ac_top_srcdir=$ac_top_builddir_sub
   1.756 +    ac_abs_top_srcdir=$ac_pwd ;;
   1.757 +  [\\/]* | ?:[\\/]* )  # Absolute name.
   1.758 +    ac_srcdir=$srcdir$ac_dir_suffix;
   1.759 +    ac_top_srcdir=$srcdir
   1.760 +    ac_abs_top_srcdir=$srcdir ;;
   1.761 +  *) # Relative name.
   1.762 +    ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
   1.763 +    ac_top_srcdir=$ac_top_build_prefix$srcdir
   1.764 +    ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
   1.765 +esac
   1.766 +ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
   1.767 +
   1.768 +
   1.769 +  case $ac_mode in
   1.770 +  :F)
   1.771 +  #
   1.772 +  # CONFIG_FILE
   1.773 +  #
   1.774 +
   1.775 +  case $INSTALL in
   1.776 +  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
   1.777 +  *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;;
   1.778 +  esac
   1.779 +# If the template does not know about datarootdir, expand it.
   1.780 +# FIXME: This hack should be removed a few years after 2.60.
   1.781 +ac_datarootdir_hack=; ac_datarootdir_seen=
   1.782 +
   1.783 +case `sed -n '/datarootdir/ {
   1.784 +  p
   1.785 +  q
   1.786 +}
   1.787 +/@datadir@/p
   1.788 +/@docdir@/p
   1.789 +/@infodir@/p
   1.790 +/@localedir@/p
   1.791 +/@mandir@/p
   1.792 +' $ac_file_inputs` in
   1.793 +*datarootdir*) ac_datarootdir_seen=yes;;
   1.794 +*@datadir@*|*@docdir@*|*@infodir@*|*@localedir@*|*@mandir@*)
   1.795 +  { echo "$as_me:792: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
   1.796 +echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
   1.797 +  ac_datarootdir_hack='
   1.798 +  s&@datadir@&${datarootdir}&g
   1.799 +  s&@docdir@&${datarootdir}/doc/${PACKAGE_TARNAME}&g
   1.800 +  s&@infodir@&${datarootdir}/info&g
   1.801 +  s&@localedir@&${datarootdir}/locale&g
   1.802 +  s&@mandir@&${prefix}/share/man&g
   1.803 +    s&\${datarootdir}&${prefix}/share&g' ;;
   1.804 +esac
   1.805 +  sed "/^[	 ]*VPATH[	 ]*=/{
   1.806 +s/:*\$(srcdir):*/:/
   1.807 +s/:*\${srcdir}:*/:/
   1.808 +s/:*@srcdir@:*/:/
   1.809 +s/^\([^=]*=[	 ]*\):*/\1/
   1.810 +s/:*$//
   1.811 +s/^[^=]*=[	 ]*$//
   1.812 +}
   1.813 +
   1.814 +:t
   1.815 +/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
   1.816 +s&@configure_input@&$configure_input&;t t
   1.817 +s&@top_builddir@&$ac_top_builddir_sub&;t t
   1.818 +s&@srcdir@&$ac_srcdir&;t t
   1.819 +s&@abs_srcdir@&$ac_abs_srcdir&;t t
   1.820 +s&@top_srcdir@&$ac_top_srcdir&;t t
   1.821 +s&@abs_top_srcdir@&$ac_abs_top_srcdir&;t t
   1.822 +s&@builddir@&$ac_builddir&;t t
   1.823 +s&@abs_builddir@&$ac_abs_builddir&;t t
   1.824 +s&@abs_top_builddir@&$ac_abs_top_builddir&;t t
   1.825 +s&@INSTALL@&$ac_INSTALL&;t t
   1.826 +$ac_datarootdir_hack
   1.827 +" $ac_file_inputs | sed -f "$tmp/subs-1.sed" >$tmp/out
   1.828 +
   1.829 +test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
   1.830 +  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
   1.831 +  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
   1.832 +  { echo "$as_me:829: WARNING: $ac_file contains a reference to the variable \`datarootdir'
   1.833 +which seems to be undefined.  Please make sure it is defined." >&5
   1.834 +echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
   1.835 +which seems to be undefined.  Please make sure it is defined." >&2;}
   1.836 +
   1.837 +  rm -f "$tmp/stdin"
   1.838 +  case $ac_file in
   1.839 +  -) cat "$tmp/out"; rm -f "$tmp/out";;
   1.840 +  *) rm -f "$ac_file"; mv "$tmp/out" $ac_file;;
   1.841 +  esac
   1.842 + ;;
   1.843 +  :H)
   1.844 +  #
   1.845 +  # CONFIG_HEADER
   1.846 +  #
   1.847 +    # First, check the format of the line:
   1.848 +    cat >"$tmp/defines.sed" <<\CEOF
   1.849 +/^[	 ]*#[	 ]*undef[	 ][	 ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[	 ]*$/b def
   1.850 +/^[	 ]*#[	 ]*define[	 ][	 ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[(	 ]/b def
   1.851 +b
   1.852 +:def
   1.853 +s/$/ /
   1.854 +s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_NAME\)[	 (].*,\1define\2 "masqmail" ,
   1.855 +s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_TARNAME\)[	 (].*,\1define\2 "masqmail" ,
   1.856 +s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_VERSION\)[	 (].*,\1define\2 "0.2.21" ,
   1.857 +s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_STRING\)[	 (].*,\1define\2 "masqmail 0.2.21" ,
   1.858 +s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_BUGREPORT\)[	 (].*,\1define\2 "oku@debian.org" ,
   1.859 +s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE\)[	 (].*,\1define\2 "masqmail" ,
   1.860 +s,^\([	 #]*\)[^	 ]*\([	 ]*VERSION\)[	 (].*,\1define\2 "0.2.21" ,
   1.861 +s,^\([	 #]*\)[^	 ]*\([	 ]*STDC_HEADERS\)[	 (].*,\1define\2 1 ,
   1.862 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_RESOLVER\)[	 (].*,\1define\2 1 ,
   1.863 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_GETLINE\)[	 (].*,\1define\2 1 ,
   1.864 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_FDATASYNC\)[	 (].*,\1define\2 1 ,
   1.865 +s,^\([	 #]*\)[^	 ]*\([	 ]*STDC_HEADERS\)[	 (].*,\1define\2 1 ,
   1.866 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_TYPES_H\)[	 (].*,\1define\2 1 ,
   1.867 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_STAT_H\)[	 (].*,\1define\2 1 ,
   1.868 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDLIB_H\)[	 (].*,\1define\2 1 ,
   1.869 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRING_H\)[	 (].*,\1define\2 1 ,
   1.870 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_MEMORY_H\)[	 (].*,\1define\2 1 ,
   1.871 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRINGS_H\)[	 (].*,\1define\2 1 ,
   1.872 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_INTTYPES_H\)[	 (].*,\1define\2 1 ,
   1.873 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDINT_H\)[	 (].*,\1define\2 1 ,
   1.874 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_UNISTD_H\)[	 (].*,\1define\2 1 ,
   1.875 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_FCNTL_H\)[	 (].*,\1define\2 1 ,
   1.876 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_TIME_H\)[	 (].*,\1define\2 1 ,
   1.877 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYSLOG_H\)[	 (].*,\1define\2 1 ,
   1.878 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_UNISTD_H\)[	 (].*,\1define\2 1 ,
   1.879 +s,^\([	 #]*\)[^	 ]*\([	 ]*TIME_WITH_SYS_TIME\)[	 (].*,\1define\2 1 ,
   1.880 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_FNMATCH\)[	 (].*,\1define\2 1 ,
   1.881 +s,^\([	 #]*\)[^	 ]*\([	 ]*RETSIGTYPE\)[	 (].*,\1define\2 void ,
   1.882 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRFTIME\)[	 (].*,\1define\2 1 ,
   1.883 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_VPRINTF\)[	 (].*,\1define\2 1 ,
   1.884 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SELECT\)[	 (].*,\1define\2 1 ,
   1.885 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SOCKET\)[	 (].*,\1define\2 1 ,
   1.886 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRERROR\)[	 (].*,\1define\2 1 ,
   1.887 +s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRSTR\)[	 (].*,\1define\2 1 ,
   1.888 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_DEBUG\)[	 (].*,\1define\2 1 ,
   1.889 +s,^\([	 #]*\)[^	 ]*\([	 ]*DEF_MAIL_USER\)[	 (].*,\1define\2 "mail" ,
   1.890 +s,^\([	 #]*\)[^	 ]*\([	 ]*DEF_MAIL_GROUP\)[	 (].*,\1define\2 "mail" ,
   1.891 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_SMTP_SERVER\)[	 (].*,\1define\2 1 ,
   1.892 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_POP3\)[	 (].*,\1define\2 1 ,
   1.893 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_AUTH\)[	 (].*,\1define\2 1 ,
   1.894 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_MAILDIR\)[	 (].*,\1define\2 1 ,
   1.895 +s,^\([	 #]*\)[^	 ]*\([	 ]*ENABLE_IDENT\)[	 (].*,\1define\2 1 ,
   1.896 +s,^\([	 #]*\)[^	 ]*\([	 ]*USE_LIBLOCKFILE\)[	 (].*,\1define\2 1 ,
   1.897 +s,^\([	 #]*\)[^	 ]*\([	 ]*CONF_DIR\)[	 (].*,\1define\2 "/etc/masqmail" ,
   1.898 +s,^\([	 #]*\)[^	 ]*\([	 ]*DATA_DIR\)[	 (].*,\1define\2 "${prefix}/share/masqmail" ,
   1.899 +s,^\([	 #]*\)[^	 ]*\([	 ]*SBINDIR\)[	 (].*,\1define\2 "/usr/sbin" ,
   1.900 +s/ $//
   1.901 +s,^[	 #]*u.*,/* & */,
   1.902 +CEOF
   1.903 +    sed -f "$tmp/defines.sed" $ac_file_inputs >"$tmp/out1"
   1.904 +ac_result="$tmp/out1"
   1.905 +  if test x"$ac_file" != x-; then
   1.906 +    echo "/* $configure_input  */" >"$tmp/config.h"
   1.907 +    cat "$ac_result" >>"$tmp/config.h"
   1.908 +    if diff $ac_file "$tmp/config.h" >/dev/null 2>&1; then
   1.909 +      { echo "$as_me:906: $ac_file is unchanged" >&5
   1.910 +echo "$as_me: $ac_file is unchanged" >&6;}
   1.911 +    else
   1.912 +      rm -f $ac_file
   1.913 +      mv "$tmp/config.h" $ac_file
   1.914 +    fi
   1.915 +  else
   1.916 +    echo "/* $configure_input  */"
   1.917 +    cat "$ac_result"
   1.918 +  fi
   1.919 +  rm -f "$tmp/out12"
   1.920 +# Compute $ac_file's index in $config_headers.
   1.921 +_am_stamp_count=1
   1.922 +for _am_header in $config_headers :; do
   1.923 +  case $_am_header in
   1.924 +    $ac_file | $ac_file:* )
   1.925 +      break ;;
   1.926 +    * )
   1.927 +      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
   1.928 +  esac
   1.929 +done
   1.930 +echo "timestamp for $ac_file" >`$as_dirname -- $ac_file ||
   1.931 +$as_expr X$ac_file : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
   1.932 +	 X$ac_file : 'X\(//\)[^/]' \| \
   1.933 +	 X$ac_file : 'X\(//\)$' \| \
   1.934 +	 X$ac_file : 'X\(/\)' \| . 2>/dev/null ||
   1.935 +echo X$ac_file |
   1.936 +    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
   1.937 +	    s//\1/
   1.938 +	    q
   1.939 +	  }
   1.940 +	  /^X\(\/\/\)[^/].*/{
   1.941 +	    s//\1/
   1.942 +	    q
   1.943 +	  }
   1.944 +	  /^X\(\/\/\)$/{
   1.945 +	    s//\1/
   1.946 +	    q
   1.947 +	  }
   1.948 +	  /^X\(\/\).*/{
   1.949 +	    s//\1/
   1.950 +	    q
   1.951 +	  }
   1.952 +	  s/.*/./; q'`/stamp-h$_am_stamp_count
   1.953 + ;;
   1.954 +
   1.955 +  :C)  { echo "$as_me:952: executing $ac_file commands" >&5
   1.956 +echo "$as_me: executing $ac_file commands" >&6;}
   1.957 + ;;
   1.958 +  esac
   1.959 +
   1.960 +
   1.961 +  case $ac_file$ac_mode in
   1.962 +    "depfiles":C) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
   1.963 +  # Strip MF so we end up with the name of the file.
   1.964 +  mf=`echo "$mf" | sed -e 's/:.*$//'`
   1.965 +  # Check whether this is an Automake generated Makefile or not.
   1.966 +  # We used to match only the files named `Makefile.in', but
   1.967 +  # some people rename them; so instead we look at the file content.
   1.968 +  # Grep'ing the first line is not enough: some people post-process
   1.969 +  # each Makefile.in and add a new line on top of each file to say so.
   1.970 +  # So let's grep whole file.
   1.971 +  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
   1.972 +    dirpart=`$as_dirname -- "$mf" ||
   1.973 +$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
   1.974 +	 X"$mf" : 'X\(//\)[^/]' \| \
   1.975 +	 X"$mf" : 'X\(//\)$' \| \
   1.976 +	 X"$mf" : 'X\(/\)' \| . 2>/dev/null ||
   1.977 +echo X"$mf" |
   1.978 +    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
   1.979 +	    s//\1/
   1.980 +	    q
   1.981 +	  }
   1.982 +	  /^X\(\/\/\)[^/].*/{
   1.983 +	    s//\1/
   1.984 +	    q
   1.985 +	  }
   1.986 +	  /^X\(\/\/\)$/{
   1.987 +	    s//\1/
   1.988 +	    q
   1.989 +	  }
   1.990 +	  /^X\(\/\).*/{
   1.991 +	    s//\1/
   1.992 +	    q
   1.993 +	  }
   1.994 +	  s/.*/./; q'`
   1.995 +  else
   1.996 +    continue
   1.997 +  fi
   1.998 +  grep '^DEP_FILES *= *[^ #]' < "$mf" > /dev/null || continue
   1.999 +  # Extract the definition of DEP_FILES from the Makefile without
  1.1000 +  # running `make'.
  1.1001 +  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
  1.1002 +  test -z "$DEPDIR" && continue
  1.1003 +  # When using ansi2knr, U may be empty or an underscore; expand it
  1.1004 +  U=`sed -n -e '/^U = / s///p' < "$mf"`
  1.1005 +  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
  1.1006 +  # We invoke sed twice because it is the simplest approach to
  1.1007 +  # changing $(DEPDIR) to its actual value in the expansion.
  1.1008 +  for file in `sed -n -e '
  1.1009 +    /^DEP_FILES = .*\\\\$/ {
  1.1010 +      s/^DEP_FILES = //
  1.1011 +      :loop
  1.1012 +	s/\\\\$//
  1.1013 +	p
  1.1014 +	n
  1.1015 +	/\\\\$/ b loop
  1.1016 +      p
  1.1017 +    }
  1.1018 +    /^DEP_FILES = / s/^DEP_FILES = //p' < "$mf" | \
  1.1019 +       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
  1.1020 +    # Make sure the directory exists.
  1.1021 +    test -f "$dirpart/$file" && continue
  1.1022 +    fdir=`$as_dirname -- "$file" ||
  1.1023 +$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
  1.1024 +	 X"$file" : 'X\(//\)[^/]' \| \
  1.1025 +	 X"$file" : 'X\(//\)$' \| \
  1.1026 +	 X"$file" : 'X\(/\)' \| . 2>/dev/null ||
  1.1027 +echo X"$file" |
  1.1028 +    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
  1.1029 +	    s//\1/
  1.1030 +	    q
  1.1031 +	  }
  1.1032 +	  /^X\(\/\/\)[^/].*/{
  1.1033 +	    s//\1/
  1.1034 +	    q
  1.1035 +	  }
  1.1036 +	  /^X\(\/\/\)$/{
  1.1037 +	    s//\1/
  1.1038 +	    q
  1.1039 +	  }
  1.1040 +	  /^X\(\/\).*/{
  1.1041 +	    s//\1/
  1.1042 +	    q
  1.1043 +	  }
  1.1044 +	  s/.*/./; q'`
  1.1045 +    { as_dir=$dirpart/$fdir
  1.1046 +  case $as_dir in #(
  1.1047 +  -*) as_dir=./$as_dir;;
  1.1048 +  esac
  1.1049 +  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
  1.1050 +    as_dirs=
  1.1051 +    while :; do
  1.1052 +      case $as_dir in #(
  1.1053 +      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
  1.1054 +      *) as_qdir=$as_dir;;
  1.1055 +      esac
  1.1056 +      as_dirs="'$as_qdir' $as_dirs"
  1.1057 +      as_dir=`$as_dirname -- "$as_dir" ||
  1.1058 +$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
  1.1059 +	 X"$as_dir" : 'X\(//\)[^/]' \| \
  1.1060 +	 X"$as_dir" : 'X\(//\)$' \| \
  1.1061 +	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
  1.1062 +echo X"$as_dir" |
  1.1063 +    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
  1.1064 +	    s//\1/
  1.1065 +	    q
  1.1066 +	  }
  1.1067 +	  /^X\(\/\/\)[^/].*/{
  1.1068 +	    s//\1/
  1.1069 +	    q
  1.1070 +	  }
  1.1071 +	  /^X\(\/\/\)$/{
  1.1072 +	    s//\1/
  1.1073 +	    q
  1.1074 +	  }
  1.1075 +	  /^X\(\/\).*/{
  1.1076 +	    s//\1/
  1.1077 +	    q
  1.1078 +	  }
  1.1079 +	  s/.*/./; q'`
  1.1080 +      test -d "$as_dir" && break
  1.1081 +    done
  1.1082 +    test -z "$as_dirs" || eval "mkdir $as_dirs"
  1.1083 +  } || test -d "$as_dir" || { { echo "$as_me:1080: error: cannot create directory $as_dir" >&5
  1.1084 +echo "$as_me: error: cannot create directory $as_dir" >&2;}
  1.1085 +   { (exit 1); exit 1; }; }; }
  1.1086 +    # echo "creating $dirpart/$file"
  1.1087 +    echo '# dummy' > "$dirpart/$file"
  1.1088 +  done
  1.1089 +done
  1.1090 + ;;
  1.1091 +
  1.1092 +  esac
  1.1093 +done # for ac_tag
  1.1094 +
  1.1095 +
  1.1096 +{ (exit 0); exit 0; }